
.seite         { font-size: 16px; font-family: "DejaVu Sans Condensed"; font-weight: 700; line-height: 10px; text-decoration: none }
.seite2      { font-size: 12px; font-family: Helvetica; font-style: italic; line-height: 11px; margin-left: 12px }
.impressum  { font-size: 12px; font-family: "DejaVu Sans Condensed"; font-style: italic }
.rahmen        { background-position: 0 0; padding-right: 40px }
a  { color: black; text-decoration: none }
.Beschreibung     { font-size: 12px; font-family: Helvetica; line-height: 6px; padding-top: 6px; border-top: 1px solid black }
a:hover { color: #494949 }
.oben      { font-size: 20px; font-family: "DejaVu Sans Condensed"; text-decoration: none; margin-left: 4%; padding-left: 1px; position: relative; top: 10px; border-left: medium none }
